
package cn.com.poc.thirdparty.resource.baidu.entity.result.textTrans;

import java.util.Map;

public class TransResult {

    private String dst;

    private String dst_tts;

    private String src;

    private Map<String, String> dict;

    private String src_tts;

    public String getDst_tts() {
        return dst_tts;
    }

    public void setDst_tts(String dst_tts) {
        this.dst_tts = dst_tts;
    }

    public Map<String, String> getDict() {
        return dict;
    }

    public void setDict(Map<String, String> dict) {
        this.dict = dict;
    }

    public String getSrc_tts() {
        return src_tts;
    }

    public void setSrc_tts(String src_tts) {
        this.src_tts = src_tts;
    }

    public String getDst() {
        return dst;
    }

    public void setDst(String dst) {
        this.dst = dst;
    }

    public String getSrc() {
        return src;
    }

    public void setSrc(String src) {
        this.src = src;
    }

}
